.header {
    display: inline;
    background-color: black;
    /*color: white;*/
}

.footer {
    background-color: black;
    color:white;
}

.pageheader, .ab-footer {
    background-color: gray;
}

h1, h2, h3 {
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

h4, h5, h6, p, li, table, button {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

.red {
    color: red;
}